Version: games-arcade/snake3d 0.9:0

Depends On: media-libs/sdl-net virtual/opengl media-libs/freeglut virtual/glu media-libs/libsdl

USE Flags:

0.9
"amd64 x86"
comments powered by Disqus